.grid th.header { border: none; font-size: 20px }
.grid th.num, .grid td.num  { width: 30px }
.grid th.horn_description, .grid td.horn_description { width: 550px }
.grid th.year, .grid td.year { width: 80px }
.grid td.audio { width: 400px }
.grid th.buttons { width: 70px }
.grid td.download_button { width: 60px }
.grid td.vertical_align { vertical-align: middle }
